[mythtv-users] PVR-350 and playing DVD's

mythtv mythtv at vigoer.com
Sun Jun 5 14:37:03 UTC 2005

I need to upgrade my ivtv from 0.2.0 to eg. 0.3.5z to try solving my xv 
problem. Making a tar of 0.3.5z and copying and renaming ivtvdev_drv_0 
to /usr/X11R6/lib/modules/drivers/ivtvdev_drv.o does not solve the xv 
problem. I guess that I need to install the entire ivtv 0.3.5z package. 
But how?
Basically I'm a little afraid that if this doesn't work, that I may 
need  to go back to 0.2.0. I hope someone could advise on how to proceed 
with this.


mythtv wrote:

> My Xorg.0.log tells me that:
> Version of ivtv is too old to support Xv
> So it seems as if I somehow do not use an updated version of 
> ivtv/ivtvdev, but I do not quite understand this as I did copy Johns 
> ivtvdev_drv.o. The Xorg.0.log reports the below when reading the 
> ivtvdev_drv.o file:
> (II) Loading /usr/X11R6/lib/modules/drivers/ivtvdev_drv.o
> (II) Module ivtv: vendor="The XFree86 Project"
>        compiled for 4.3.0, module version = 0.10.1
>        ABI class: XFree86 Video Driver, version 0.6
> Where can I see the release version of ivtvdev? The ivtv itself is 
> being reported as 0.2.0 (rc3j) in /var/log/messages
> Thanks
> Mogens
> Patrick de Brabander [mythtv] wrote:
>> Check your xorg.log
>> gr
>> Patrick
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list